# CmdMessenger: Class Members

CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- AckCmdId : CommandMessenger.SendCommand
- AddArgument() : CommandMessenger.SendCommand
- AddArguments() : CommandMessenger.SendCommand
- AddBinArgument() : CommandMessenger.SendCommand
- AddCount() : CommandMessenger.QueueSpeed
- AddGeneralStrategy() : CommandMessenger.CommandQueue
- AddReceiveCommandStrategy() : CommandMessenger.CmdMessenger
- AddSendCommandStrategy() : CommandMessenger.CmdMessenger
- ArduinoAvailable() : CommandMessenger.ConnectionManager , CommandMessenger.Bluetooth.BluetoothConnectionManager
- Arguments : CommandMessenger.Command
- Attach() : CommandMessenger.CmdMessenger
- Available() : CommandMessenger.ReceivedCommand